if exists ( select 1 from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='cnt_contratoDetalleVisita' and column_name= 'fechaInactivaInicial_ff')
begin
update cnt_contratoDetalleVisita set fechaInactivaInicial_ff = null
update cnt_contratoDetalleVisita set fechaInactivaFinal_ff = null
end
